{
	"DESCRIPTION": "Знайти текст пісні",
	"USAGE": "{{prefix}}lyrics [назва-пісні]",
	"EXAMPLES": "{{prefix}}lyrics Skyfall",
	"LYRICS_OF": "🎤 Текст {{songName}}",
	"AND_MORE": "\n**і т.д...**",
	"CLICK_HERE": "Натисніть сюди, щоб відкрити посилання на слова до цієї пісні",
	"MISSING_SONG_NAME": "Вкажіть назву пісні!",
	"NO_LYRICS_FOUND": "Текст пісні `{{songName}}` не знайдено!"
}